body{background:#e6e6e6;}
body.bg_white{background:#fff}
.customwrap{
	position:relative;
	width:96%;padding:2%;
}
.customwrap img{max-width:100%}
.customwrap a:hover{text-decoration:none}
.customwrap .show_list{
	background:#fff;border-radius:7px;
	padding:0 3%
}
.customwrap .show_list li{border-top:1px solid #d9d9d9;}
.customwrap .show_list li:first-child{border-top:0}
.customwrap .show_list li>a{
	display:block;
	padding:6% 10% 5.5% 3%;
	background:url(../img/btn/down.png) no-repeat 97% center;background-size:12px auto;
	font-size:15px;font-weight:bold;color:#333;line-height:1.2em
}
.customwrap .show_list li>a.on{background-image:url(../img/btn/up.png)}
.customwrap .show_list li>a time{display:block;font-size:12px;color:#a6a6a6}
.customwrap .show_list li>div{
	padding:5% 3%;
	border-top:1px solid #d9d9d9;
	font-size:13px;font-weight:bold;line-height:1.3em;color:#333;
	display:none
}
.btn_more{padding:3% 0 1%}
.btn_more a{
	display:block;
	background:#fff;
	border:1px solid #333;border-radius:5px;
	line-height:46px;
	text-align:center;font-size:17px;color:#333;font-weight:bold
}
input[type='checkbox']{background:#fff;border:solid 2px #ccc;height:20px;width:20px;-webkit-appearance:none;-webkit-border-radius:4px;}
input[type='checkbox']:checked {background:#fff;border:solid 2px #ADABA8;}
input[type='checkbox']:checked:after{content:' ';display:block;width:14px;height:14px;background:#7083cd;position:relative;top:1px;left:1px;-webkit-border-radius:2px;}
input[type='radio']{background:#fff;border:solid 2px #ccc;height:20px;width:20px;-webkit-appearance:none;-webkit-border-radius:100px;}
input[type='radio']:checked {background:#fff;border:solid 2px #ADABA8;}
input[type='radio']:checked:after{content:' ';display:block;width:14px;height:14px;background:#7083cd;position:relative;top:1px;left:1px;-webkit-border-radius:100px;}

/*도움말*/
#help>p{
	background:#fff;border-radius:7px;
	margin-bottom:2%
}
#help>p a{
	display:block;
	padding:6% 6% 5%;
	background:url(../img/btn/more.png) no-repeat 95% center;background-size:8px auto;
	font-size:16px;font-weight:bold;color:#333;
}
/*공지사항*/
#notice  .show_list li>a{padding-bottom:5%}
/*서비스 이용약관*/
#agreement1{}
#agreement1 fieldset{padding:5% 0}
#agreement1 fieldset dl{position:relative;padding:12px;}
#agreement1 fieldset dl dt{font-size:14px;font-weight:bold;color:#7b7165;}
#agreement1 fieldset dl dd{
	position:absolute;top:5px;right:20px;
	background:url(../img/line.png) no-repeat 0 3px;
	padding-left:10px;
}
#agreement1 fieldset dl dd label{
	font-size:17px;font-weight:bold;color:#333;
	vertical-align:7px;padding-left:5px
}
#agreement1 .btn_start a{
	display:block;
	background:#fff;
	border:1px solid #dd563c;border-radius:30px;
	line-height:46px;
	text-align:center;font-size:17px;color:#dd563c;font-weight:bold
}
#agreement2{height:98%;padding-bottom:0}
#agreement2>div{
	background:#fff;border-radius:7px;
	padding:2% 2% 0;height:98%
}
#agreement2>div>h2{padding:5px 4px 8px;font-size:16px;color:#333;font-weight:bold}
#agreement2>div>textarea{width:100%;height:92%;border:0;color:#a6a6a6;font-size:11px}